Subject: Re: [lojban] [campa'avlas] Call for materials

From: John Cowan <[email-masked]>
Date: Mon, 07 Jan 2002 13:54:37 -0500

Craig wrote:

> Speaking of ''karni'', why does the note in my gi'uste say that the selkarni
> (contents of the journal) does not have to be subject matter?

Because a journal might contain fiction, and fiction doesn't really have
a "subject"; also a journal might be about miscellaneous subjects.
It's really the selection principle for the contents. In the
limiting case, there is no principle at all, and the contents have
to be listed (as a set, presumably).

> It suggests
> using ''papri'' as the x2, giving us such utterances as ''ti le papri cu
> karni''

No, no. The "cf" means "compare", not "for example"; it is telling
you that one of the listed gismu might be what you actually had in mind.

> Would anyone
> who knew the word ''karni'' ever have any need to know that a journal was
> printed on paper?

Ho, the well-known Papri Demon has bitten you in the ass!

"papri" = "page", not "paper".

-- 
Not to perambulate || John Cowan <[email-masked]>
the corridors || http://www.reutershealth.com
during the hours of repose || http://www.ccil.org/~cowan
in the boots of ascension. \\ Sign in Austrian ski-resort hotel